*{
    margin:0;
    padding:0;
    border: 0 none;
}
html,body{
    margin:0;
    padding:0;
    /* background-color: #757575; */
    box-sizing: border-box;
}
.gradientBg{
    /* background-image: radial-gradient(rgba(255,255,255), rgba(117,117,117)); */
    background-image: linear-gradient(rgba(255,255,255), rgba(117,117,117));
    background-repeat: no-repeat;
    position: fixed;
    left: 0;
    top: 0;
    bottom:0;
    right:0;
    z-index: -1;
}
.main{
    width:100%;
    overflow: hidden;
}
li{
    list-style-type: none;
    display: flex;
}
li img{
    width:100%;
    /* margin-top:-1px; */
}
li div{
    flex:1;
}
li{
    position: relative;
}
li a.upLink{
    position: absolute;
    top:0;
    bottom:0;
    width:51%;
    right:0;
}
li div.mutiLink{
    position: absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
}
li div.mutiLink{
    display: flex;
    justify-content: space-evenly;
    font-size: 12px;
    padding:0 3%;
}
li div.mutiLink a{
    padding: 0 3%;
    opacity: 0;
}

.detail .head{
    overflow: hidden;
}
.detail img{
    width: 100%;
    float: left;
}

.footer{
    position: fixed;
    bottom: 0;
    z-index: -1;
}
@media screen and (min-width: 480px) {
    li div.mutiLink{
        font-size: 1.8rem;
    }

}
.header-btn{
    position: fixed;
    top: 3vw;
    right: 3vw;
    z-index: 101;
}
.header-btn button{
    margin-right: 10px;
    display: inline-block;
    text-align: center;
    line-height: 60px;
    width: 150px;
    height: 60px;
    border-radius: 5px;
    background-color: #db2a18;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
    color: #fff;
    border: none;
    user-select: none;
}
@media screen and (max-width: 960px){
    .header-btn button{
        width: 80px;
        height: 30px;
        line-height: 30px;
        font-size: 12px;
        font-weight: normal;
    }
}
